<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-Regular.otf">
            <string>Poppins-Regular</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="CellPaymentHistory" rowHeight="167" id="KGk-i7-Jjw" customClass="CellPaymentHistory" customModule="CineStool" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="167"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="167"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EUR-bU-KgE">
                        <rect key="frame" x="12" y="8" width="296" height="151"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5bt-Ge-jnb">
                                <rect key="frame" x="247" y="5" width="41" height="21"/>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ch3-QZ-Mms">
                                <rect key="frame" x="8" y="34" width="283" height="21"/>
                                <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Transaction Id:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OFT-J4-rMQ">
                                <rect key="frame" x="8" y="63" width="110" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="110" id="6pB-16-Iwi"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5AL-UP-HHa">
                                <rect key="frame" x="120" y="63" width="171" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="vZJ-Rf-plP"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="Plan Start Date:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wuB-dL-I5Y">
                                <rect key="frame" x="8" y="96" width="115" height="21"/>
                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pwp-28-hMN">
                                <rect key="frame" x="125" y="96" width="41" height="21"/>
                                <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Plan End Date:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jnr-H9-VSw">
                                <rect key="frame" x="8" y="125" width="107" height="21"/>
                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3HF-1i-DdJ">
                                <rect key="frame" x="117" y="125" width="41" height="21"/>
                                <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="pwp-28-hMN" firstAttribute="bottom" secondItem="wuB-dL-I5Y" secondAttribute="bottom" id="1JP-iW-Ops"/>
                            <constraint firstItem="5AL-UP-HHa" firstAttribute="top" secondItem="OFT-J4-rMQ" secondAttribute="top" id="2f4-IZ-Dtx"/>
                            <constraint firstItem="OFT-J4-rMQ" firstAttribute="top" secondItem="Ch3-QZ-Mms" secondAttribute="bottom" constant="8" id="3jJ-hL-dTc"/>
                            <constraint firstItem="Ch3-QZ-Mms" firstAttribute="leading" secondItem="EUR-bU-KgE" secondAttribute="leading" constant="8" id="Dp8-CV-NzW"/>
                            <constraint firstAttribute="trailing" secondItem="Ch3-QZ-Mms" secondAttribute="trailing" constant="5" id="FUW-K7-Z5K"/>
                            <constraint firstAttribute="trailing" secondItem="5bt-Ge-jnb" secondAttribute="trailing" constant="8" id="GNG-gj-1On"/>
                            <constraint firstItem="wuB-dL-I5Y" firstAttribute="leading" secondItem="Ch3-QZ-Mms" secondAttribute="leading" id="Jsg-XT-7uI"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="pwp-28-hMN" secondAttribute="trailing" constant="5" id="NvP-Xm-Q1q"/>
                            <constraint firstItem="pwp-28-hMN" firstAttribute="leading" secondItem="wuB-dL-I5Y" secondAttribute="trailing" constant="2" id="Uz1-gY-UgS"/>
                            <constraint firstItem="3HF-1i-DdJ" firstAttribute="top" secondItem="Jnr-H9-VSw" secondAttribute="top" id="V4l-XY-vKb"/>
                            <constraint firstItem="Jnr-H9-VSw" firstAttribute="top" secondItem="wuB-dL-I5Y" secondAttribute="bottom" constant="8" id="VbT-yW-Qdl"/>
                            <constraint firstItem="wuB-dL-I5Y" firstAttribute="top" secondItem="5AL-UP-HHa" secondAttribute="bottom" constant="12" id="Wh8-fl-945"/>
                            <constraint firstItem="3HF-1i-DdJ" firstAttribute="bottom" secondItem="Jnr-H9-VSw" secondAttribute="bottom" id="YSZ-W2-6by"/>
                            <constraint firstAttribute="trailing" secondItem="5AL-UP-HHa" secondAttribute="trailing" constant="5" id="dfW-ft-kWi"/>
                            <constraint firstAttribute="bottom" secondItem="Jnr-H9-VSw" secondAttribute="bottom" constant="5" id="eEv-Bf-8ye"/>
                            <constraint firstItem="OFT-J4-rMQ" firstAttribute="leading" secondItem="Ch3-QZ-Mms" secondAttribute="leading" id="g0z-xY-81h"/>
                            <constraint firstItem="5bt-Ge-jnb" firstAttribute="leading" relation="lessThanOrEqual" secondItem="EUR-bU-KgE" secondAttribute="leading" constant="254" id="h6w-pb-YHS"/>
                            <constraint firstItem="5AL-UP-HHa" firstAttribute="leading" secondItem="OFT-J4-rMQ" secondAttribute="trailing" constant="2" id="hJz-5y-ala"/>
                            <constraint firstItem="Jnr-H9-VSw" firstAttribute="leading" secondItem="Ch3-QZ-Mms" secondAttribute="leading" id="kgW-T3-xIQ"/>
                            <constraint firstItem="5bt-Ge-jnb" firstAttribute="top" secondItem="EUR-bU-KgE" secondAttribute="top" constant="5" id="pjL-cm-htx"/>
                            <constraint firstItem="pwp-28-hMN" firstAttribute="top" secondItem="wuB-dL-I5Y" secondAttribute="top" id="qSN-wZ-NSh"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="3HF-1i-DdJ" secondAttribute="trailing" constant="5" id="rjd-zq-gvg"/>
                            <constraint firstItem="Ch3-QZ-Mms" firstAttribute="top" secondItem="5bt-Ge-jnb" secondAttribute="bottom" constant="8" id="upJ-Hp-dIr"/>
                            <constraint firstItem="3HF-1i-DdJ" firstAttribute="leading" secondItem="Jnr-H9-VSw" secondAttribute="trailing" constant="2" id="vul-F9-AbU"/>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="147" id="wBM-3b-xdU"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                <real key="value" value="0.5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                <size key="value" width="1" height="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                                <color key="value" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="EUR-bU-KgE" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="OTa-xP-bSC"/>
                    <constraint firstAttribute="trailing" secondItem="EUR-bU-KgE" secondAttribute="trailing" constant="12" id="Rpn-wU-YSo"/>
                    <constraint firstAttribute="bottom" secondItem="EUR-bU-KgE" secondAttribute="bottom" constant="8" id="jrK-7Q-3Wl"/>
                    <constraint firstItem="EUR-bU-KgE" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="12" id="xeT-W6-1PX"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblDate" destination="5bt-Ge-jnb" id="UQU-Sy-yrJ"/>
                <outlet property="lblEndDate" destination="3HF-1i-DdJ" id="jgk-8g-Y7u"/>
                <outlet property="lblInfo" destination="Ch3-QZ-Mms" id="FzC-hW-7Kh"/>
                <outlet property="lblStartDate" destination="pwp-28-hMN" id="hiI-Sa-0uN"/>
                <outlet property="lblTransId" destination="5AL-UP-HHa" id="a5q-ov-uo9"/>
            </connections>
            <point key="canvasLocation" x="18.840579710144929" y="83.035714285714278"/>
        </tableViewCell>
    </objects>
</document>
